*{
margin: 0;
padding: 0;
border: 0;
vertical-align: baseline;
}

*, *::before, *::after{
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

html{
-ms-overflow-style: scrollbar;
-webkit-tap-highlight-color: transparent;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
font-family: sans-serif;
scroll-behavior: smooth;
}

body{
background-color: #ECF0F5;
line-height: 1.5;
overflow-x: hidden;
min-height: 100vh;
text-rendering: optimizeSpeed;
}

div.autocomplete{
position: relative;
background-color: white;
border: 1px solid #888;
margin: 0;
padding: 0;
}

div.autocomplete ul{
list-style-type: none;
margin: 0;
padding: 0;
}

div.autocomplete ul li.selected{
background-color: #ffb;
}

div.autocomplete ul li{
list-style-type: none;
display: block;
margin: 1px 0;
padding: 1px;
cursor: pointer;
font-size: 10px;
}

[class^="mif-"],[class*=" mif-"]{
display: inline-block;
font: normal normal normal 1.5em/1;
font-family: metro, "Segoe UI", "Open Sans", serif;
line-height: 1 ;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-transform: translate(0, 0);
transform: translate(0, 0);
vertical-align: middle;
}

[class ^= "mif-"]:before,
 [class *= " mif-"]:before{
font-family: metro, serif;
}

.mif-lg{
font-size: 1.3rem;
line-height: 0.75em;
vertical-align: -25%;
}

mif-2x{
font-size: 1.75rem;
vertical-align: -25%;
}

mif-3x{
font-size: 2.625rem;
vertical-align: -30%;
}

mif-4x{
font-size: 3.5rem;
vertical-align: -35%;
}

mif-5x{
font-size: 4.375rem;
vertical-align: -40%;
}

mif-6x{
font-size: 5.25rem;
vertical-align: -45%;
}

mif-7x{
font-size: 6.125rem;
vertical-align: -50%;
}